/*     53024 : 실선      */
.solid_line__53024__ {display:block;position:relative;width:100%;height:30px}
.solid_line__53024__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__53024__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__53024__ {height:20px}
}

/*     53025 : 스크롤 블록/셀 슬라이드 js      */
.empty__53025__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__53025__ p{font-size:17px;font-weight:bold}
.empty__53025__ dl{margin:0;text-align:left;color:#333}
.empty__53025__ dt{margin-bottom:5px;font-size:14px}
.empty__53025__ dd{margin:0;font-size:13px}


/*     52417 : 구글 지도 (주소 직접 입력)      */
.map__52417__ {padding:3px; border:1px solid #e5e5e5;}
.map__52417__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__52417__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__52417__ .build_preview__52417__ {display:table; width:100%;}
.map__52417__ .build_preview__52417__ .inner__52417__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__52417__ .build_preview__52417__ .inner__52417__ .subject__52417__ {display:block; font-size:16px; font-weight:bold;}
.map__52417__ .build_preview__52417__ .inner__52417__ .exp_text__52417__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__52417__ iframe {height:250px;}
	.map__52417__ .build_preview__52417__ .inner__52417__ {height:250px;}
}

/*     52418 : 타이틀 텍스트      */
.title__52418__ {font-size:0; }
.title__52418__ p {margin:0; padding:0;}
.title__52418__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; color:#000000; letter-spacing:-.03em; line-height:1.4em; font-family:var(--sub-title-font);}
.title__52418__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__52418__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__52418__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     52419 : 장문 텍스트      */
.textarea__52419__ p { 
	display:block; margin:0; padding:0; font-family:var(--sub-font);
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:1024px){
	.textarea__52419__ p {font-size:18px;}
}

/*     52420 : 타이틀 텍스트      */
.title__52420__ {font-size:0; }
.title__52420__ p {margin:0; padding:0;}
.title__52420__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; color:#000000; letter-spacing:-.03em; line-height:1.4em; font-family:var(--sub-title-font);}
.title__52420__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__52420__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__52420__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     52421 : 장문 텍스트      */
.textarea__52421__ p { 
	display:block; margin:0; padding:0; font-family:var(--sub-font);
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:1024px){
	.textarea__52421__ p {font-size:18px;}
}

/*     52422 : 타이틀 텍스트      */
.title__52422__ {font-size:0; }
.title__52422__ p {margin:0; padding:0;}
.title__52422__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; color:#000000; letter-spacing:-.03em; line-height:1.4em; font-family:var(--sub-title-font);}
.title__52422__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__52422__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__52422__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     52423 : 장문 텍스트      */
.textarea__52423__ p { 
	display:block; margin:0; padding:0; font-family:var(--sub-font);
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:1024px){
	.textarea__52423__ p {font-size:18px;}
}

